/*
    Theme Name: Novella Child
    Theme URI:
    Author:
    Author URI:
    Template: novella
    Description: A child theme for Novella
    Version: 1.0
    License: GNU General Public License v2 or later
    License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

/* Style Overrides */
@font-face {
    font-family: 'Trump Gothic West';
    src: url('fonts/TrumpGothicWest-Bold.eot');
    src: url('fonts/TrumpGothicWest-Bold.eot?#iefix') format('embedded-opentype'),
        url('fonts/TrumpGothicWest-Bold.woff') format('woff'),
        url('fonts/TrumpGothicWest-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Trump Gothic West';
    src: url('fonts/TrumpGothicWest.eot');
    src: url('fonts/TrumpGothicWest.eot?#iefix') format('embedded-opentype'),
        url('fonts/TrumpGothicWest.woff') format('woff'),
        url('fonts/TrumpGothicWest.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Trump Gothic West';
    src: url('fonts/TrumpGothicWest-BoldItalic.eot');
    src: url('fonts/TrumpGothicWest-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('fonts/TrumpGothicWest-BoldItalic.woff') format('woff'),
        url('fonts/TrumpGothicWest-BoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Trump Gothic West';
    src: url('fonts/TrumpGothicWest-Italic.eot');
    src: url('fonts/TrumpGothicWest-Italic.eot?#iefix') format('embedded-opentype'),
        url('fonts/TrumpGothicWest-Italic.woff') format('woff'),
        url('fonts/TrumpGothicWest-Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Trump Gothic West';
    src: url('fonts/TrumpGothicWestMedium-Italic.eot');
    src: url('fonts/TrumpGothicWestMedium-Italic.eot?#iefix') format('embedded-opentype'),
        url('fonts/TrumpGothicWestMedium-Italic.woff') format('woff'),
        url('fonts/TrumpGothicWestMedium-Italic.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'Trump Gothic West';
    src: url('fonts/TrumpGothicWestMedium.eot');
    src: url('fonts/TrumpGothicWestMedium.eot?#iefix') format('embedded-opentype'),
        url('fonts/TrumpGothicWestMedium.woff') format('woff'),
        url('fonts/TrumpGothicWestMedium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Sentinel';
    src: url('fonts/Sentinel-Black.eot');
    src: url('fonts/Sentinel-Black.eot?#iefix') format('embedded-opentype'),
        url('fonts/Sentinel-Black.woff') format('woff'),
        url('fonts/Sentinel-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Brandon Grotesque';
    src: url('fonts/BrandonGrotesque-Medium.eot');
    src: url('fonts/BrandonGrotesque-Medium.eot?#iefix') format('embedded-opentype'),
        url('fonts/BrandonGrotesque-Medium.woff') format('woff'),
        url('fonts/BrandonGrotesque-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Sentinel';
    src: url('fonts/Sentinel-Bold.eot');
    src: url('fonts/Sentinel-Bold.eot?#iefix') format('embedded-opentype'),
        url('fonts/Sentinel-Bold.woff') format('woff'),
        url('fonts/Sentinel-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Brandon Grotesque';
    src: url('fonts/BrandonGrotesque-Italic.eot');
    src: url('fonts/BrandonGrotesque-Italic.eot?#iefix') format('embedded-opentype'),
        url('fonts/BrandonGrotesque-Italic.woff') format('woff'),
        url('fonts/BrandonGrotesque-Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Verlag Book';
    src: url('fonts/Verlag-Book.eot');
    src: url('fonts/Verlag-Book.eot?#iefix') format('embedded-opentype'),
        url('fonts/Verlag-Book.woff') format('woff'),
        url('fonts/Verlag-Book.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Sentinel Book';
    src: url('fonts/Sentinel-Book.eot');
    src: url('fonts/Sentinel-Book.eot?#iefix') format('embedded-opentype'),
        url('fonts/Sentinel-Book.woff') format('woff'),
        url('fonts/Sentinel-Book.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Sentinel';
    src: url('fonts/Sentinel-Semibold.eot');
    src: url('fonts/Sentinel-Semibold.eot?#iefix') format('embedded-opentype'),
        url('fonts/Sentinel-Semibold.woff') format('woff'),
        url('fonts/Sentinel-Semibold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Brandon Grotesque';
    src: url('fonts/BrandonGrotesque-RegularItalic.eot');
    src: url('fonts/BrandonGrotesque-RegularItalic.eot?#iefix') format('embedded-opentype'),
        url('fonts/BrandonGrotesque-RegularItalic.woff') format('woff'),
        url('fonts/BrandonGrotesque-RegularItalic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Verlag';
    src: url('fonts/Verlag-Light.eot');
    src: url('fonts/Verlag-Light.eot?#iefix') format('embedded-opentype'),
        url('fonts/Verlag-Light.woff') format('woff'),
        url('fonts/Verlag-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Brandon Grotesque';
    src: url('fonts/BrandonGrotesque-Black.eot');
    src: url('fonts/BrandonGrotesque-Black.eot?#iefix') format('embedded-opentype'),
        url('fonts/BrandonGrotesque-Black.woff') format('woff'),
        url('fonts/BrandonGrotesque-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Verlag XLight';
    src: url('fonts/Verlag-XLight.eot');
    src: url('fonts/Verlag-XLight.eot?#iefix') format('embedded-opentype'),
        url('fonts/Verlag-XLight.woff') format('woff'),
        url('fonts/Verlag-XLight.ttf') format('truetype');
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'Verlag';
    src: url('fonts/Verlag-Bold.eot');
    src: url('fonts/Verlag-Bold.eot?#iefix') format('embedded-opentype'),
        url('fonts/Verlag-Bold.woff') format('woff'),
        url('fonts/Verlag-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Verlag';
    src: url('fonts/Verlag-LightItalic.eot');
    src: url('fonts/Verlag-LightItalic.eot?#iefix') format('embedded-opentype'),
        url('fonts/Verlag-LightItalic.woff') format('woff'),
        url('fonts/Verlag-LightItalic.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Verlag Book';
    src: url('fonts/Verlag-BookItalic.eot');
    src: url('fonts/Verlag-BookItalic.eot?#iefix') format('embedded-opentype'),
        url('fonts/Verlag-BookItalic.woff') format('woff'),
        url('fonts/Verlag-BookItalic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Sentinel';
    src: url('fonts/Sentinel-Medium.eot');
    src: url('fonts/Sentinel-Medium.eot?#iefix') format('embedded-opentype'),
        url('fonts/Sentinel-Medium.woff') format('woff'),
        url('fonts/Sentinel-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Verlag';
    src: url('fonts/Verlag-BlackItalic.eot');
    src: url('fonts/Verlag-BlackItalic.eot?#iefix') format('embedded-opentype'),
        url('fonts/Verlag-BlackItalic.woff') format('woff'),
        url('fonts/Verlag-BlackItalic.ttf') format('truetype');
    font-weight: 900;
    font-style: italic;
}

@font-face {
    font-family: 'Brandon Grotesque';
    src: url('fonts/BrandonGrotesque-BlackItalic.eot');
    src: url('fonts/BrandonGrotesque-BlackItalic.eot?#iefix') format('embedded-opentype'),
        url('fonts/BrandonGrotesque-BlackItalic.woff') format('woff'),
        url('fonts/BrandonGrotesque-BlackItalic.ttf') format('truetype');
    font-weight: 900;
    font-style: italic;
}

@font-face {
    font-family: 'Brandon Grotesque';
    src: url('fonts/BrandonGrotesque-BoldItalic.eot');
    src: url('fonts/BrandonGrotesque-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('fonts/BrandonGrotesque-BoldItalic.woff') format('woff'),
        url('fonts/BrandonGrotesque-BoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Brandon Grotesque';
    src: url('fonts/BrandonGrotesque-Regular.eot');
    src: url('fonts/BrandonGrotesque-Regular.eot?#iefix') format('embedded-opentype'),
        url('fonts/BrandonGrotesque-Regular.woff') format('woff'),
        url('fonts/BrandonGrotesque-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Brandon Grotesque';
    src: url('fonts/BrandonGrotesque-Bold.eot');
    src: url('fonts/BrandonGrotesque-Bold.eot?#iefix') format('embedded-opentype'),
        url('fonts/BrandonGrotesque-Bold.woff') format('woff'),
        url('fonts/BrandonGrotesque-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Verlag XLight';
    src: url('fonts/Verlag-XLightItalic.eot');
    src: url('fonts/Verlag-XLightItalic.eot?#iefix') format('embedded-opentype'),
        url('fonts/Verlag-XLightItalic.woff') format('woff'),
        url('fonts/Verlag-XLightItalic.ttf') format('truetype');
    font-weight: 200;
    font-style: italic;
}

@font-face {
    font-family: 'Sentinel';
    src: url('fonts/Sentinel-SemiboldItalic.eot');
    src: url('fonts/Sentinel-SemiboldItalic.eot?#iefix') format('embedded-opentype'),
        url('fonts/Sentinel-SemiboldItalic.woff') format('woff'),
        url('fonts/Sentinel-SemiboldItalic.ttf') format('truetype');
    font-weight: 600;
    font-style: italic;
}

@font-face {
    font-family: 'Sentinel';
    src: url('fonts/Sentinel-BlackItalic.eot');
    src: url('fonts/Sentinel-BlackItalic.eot?#iefix') format('embedded-opentype'),
        url('fonts/Sentinel-BlackItalic.woff') format('woff'),
        url('fonts/Sentinel-BlackItalic.ttf') format('truetype');
    font-weight: 900;
    font-style: italic;
}

@font-face {
    font-family: 'Verlag';
    src: url('fonts/Verlag-Black.eot');
    src: url('fonts/Verlag-Black.eot?#iefix') format('embedded-opentype'),
        url('fonts/Verlag-Black.woff') format('woff'),
        url('fonts/Verlag-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Sentinel';
    src: url('fonts/Sentinel-MediumItalic.eot');
    src: url('fonts/Sentinel-MediumItalic.eot?#iefix') format('embedded-opentype'),
        url('fonts/Sentinel-MediumItalic.woff') format('woff'),
        url('fonts/Sentinel-MediumItalic.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'Brandon Grotesque';
    src: url('fonts/BrandonGrotesque-MediumItalic.eot');
    src: url('fonts/BrandonGrotesque-MediumItalic.eot?#iefix') format('embedded-opentype'),
        url('fonts/BrandonGrotesque-MediumItalic.woff') format('woff'),
        url('fonts/BrandonGrotesque-MediumItalic.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'Sentinel';
    src: url('fonts/Sentinel-BoldItalic.eot');
    src: url('fonts/Sentinel-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('fonts/Sentinel-BoldItalic.woff') format('woff'),
        url('fonts/Sentinel-BoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Sentinel';
    src: url('fonts/Sentinel-LightItalic.eot');
    src: url('fonts/Sentinel-LightItalic.eot?#iefix') format('embedded-opentype'),
        url('fonts/Sentinel-LightItalic.woff') format('woff'),
        url('fonts/Sentinel-LightItalic.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Brandon Grotesque';
    src: url('fonts/BrandonGrotesque-Light.eot');
    src: url('fonts/BrandonGrotesque-Light.eot?#iefix') format('embedded-opentype'),
        url('fonts/BrandonGrotesque-Light.woff') format('woff'),
        url('fonts/BrandonGrotesque-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Brandon Grotesque';
    src: url('fonts/BrandonGrotesque-Thin.eot');
    src: url('fonts/BrandonGrotesque-Thin.eot?#iefix') format('embedded-opentype'),
        url('fonts/BrandonGrotesque-Thin.woff') format('woff'),
        url('fonts/BrandonGrotesque-Thin.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Brandon Grotesque';
    src: url('fonts/BrandonGrotesque-LightItalic.eot');
    src: url('fonts/BrandonGrotesque-LightItalic.eot?#iefix') format('embedded-opentype'),
        url('fonts/BrandonGrotesque-LightItalic.woff') format('woff'),
        url('fonts/BrandonGrotesque-LightItalic.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Sentinel';
    src: url('fonts/Sentinel-Light.eot');
    src: url('fonts/Sentinel-Light.eot?#iefix') format('embedded-opentype'),
        url('fonts/Sentinel-Light.woff') format('woff'),
        url('fonts/Sentinel-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Verlag';
    src: url('fonts/Verlag-BoldItalic.eot');
    src: url('fonts/Verlag-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('fonts/Verlag-BoldItalic.woff') format('woff'),
        url('fonts/Verlag-BoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Brandon Grotesque';
    src: url('fonts/BrandonGrotesque-ThinItalic.eot');
    src: url('fonts/BrandonGrotesque-ThinItalic.eot?#iefix') format('embedded-opentype'),
        url('fonts/BrandonGrotesque-ThinItalic.woff') format('woff'),
        url('fonts/BrandonGrotesque-ThinItalic.ttf') format('truetype');
    font-weight: 100;
    font-style: italic;
}

@font-face {
    font-family: 'Sentinel Book';
    src: url('fonts/Sentinel-BookItalic.eot');
    src: url('fonts/Sentinel-BookItalic.eot?#iefix') format('embedded-opentype'),
        url('fonts/Sentinel-BookItalic.woff') format('woff'),
        url('fonts/Sentinel-BookItalic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

/* Main Overrides */
body {
  color: #000000;
  background-color: #ffffff;

	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
  text-rendering: optimizeLegibility;
}

a:hover, a:focus {
    color: #dd4411;
}

.container {

}

.container p {

}

.tm-social-share-bar a{
    color: #ffffff;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
}

/* Social Icons in Topbar */
.fa-twitter:before{
    color: #ffffff;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
}

.fa-facebook:before{
    color: #ffffff;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
}

.fa-twitter:hover:before{
    color: #dd4411;
}

.fa-facebook:hover:before{
    color: #dd4411;
}

.novella-collection-grid .novella-entry-category {
    color: #f1f1f1 !important;
}

.novella-collection-item .novella-entry-category{
    color: #dd4411 !important;
}

.novella-content {
    width: 90%;
    max-width: 90%;
    margin-left: auto;
    margin-right: auto;
    position: relative;
}

.novella-entry.novella-parallax.has-thumbnail .novella-entry-content {
    background: #ffffff;
}

.novella-entry-content a{
    color: #dd4411 !important;
}

.novella-entry-content iframe {
  max-width: 100%;
}

.novella-header {
    background: #000;
    padding: .6rem 0rem;
}
@media (max-width: 768px) {
  .admin-bar .novella-header {
    top: 46px;
  }
}

.novella-header .novella-site-logo {
    position: absolute;
    top: 2px;
    max-height: 30px;
}

.novella-header .novella-story-nav li a {
    color: #000;
    text-transform: uppercase;
    font-family: 'Verlag';
    font-size: .8em;
    font-weight: 600;
}

.aesop-document-component {
    background: #fafafa;
}

p, h1, h2, h3, h4,
.aesop-quote-component.aesop-quote-type-pull blockquote {
    font-family: "Sentinel SSm A", "Sentinel SSm B", "Sentinel", serif;
}

p {
    font-size: 16px;
    line-height: 1.6;
    font-weight: 500; /* body font weight */
}

h2{
    font-weight: 500;
    letter-spacing: -1px;
    color: #000;
}

h2 strong {
    font-weight: 700;
}

h3 strong {
    font-weight: 700;
}

/* Pullquote */
blockquote cite {
    font-family: 'Verlag';
    font-weight: 700;
}

aside .title {
  font-family: "Trump Gothic West";
  text-transform: uppercase;
  letter-spacing: 2px;
  margin-top: 0;
  margin-bottom: 10px;
  font-weight: 800;
  line-height: 1.3;
}
aside .section-label {
  font-family: "Verlag";
  font-size: 18px;
  letter-spacing: 0;
  font-weight: 600;
  margin-bottom: 6px;
  margin-top: 12px;
  color: #c6ab60;
}
aside.worth-the-weekend {
  background-color: whitesmoke;
  padding: 4em 0;
  margin-bottom: 3em;
}
aside.worth-the-weekend p {
  font-family: "Verlag";
  font-weight: 600;
  font-size: 16px;
}
aside.worth-the-weekend p strong {
  font-weight: 800;
}
@media (min-width: 768px) {
  aside.worth-the-weekend .aside-header {
    padding-right: 2.8em;
  }
  aside.worth-the-weekend .aside-content {
    border-left: 1px solid #c6ab60;
    padding-left: 2.8em;
  }
}

/* Banner */

aside.banner {
  border: 1px solid #313131;
  padding: 3em;
  margin-bottom: 3em;
  background-color: #f9f9f9;
  max-width: 700px;
  margin-left: auto;
  margin-right: auto;
}
aside.banner .title {
  font-size: 30px;
  font-family: "Verlag";
  font-weight: 800;
  text-transform: none;
  letter-spacing: 0.25px;
}
aside.banner p {
  font-family: "Verlag";
  font-weight: 600;
  color: #888;
  line-height: 1.3;
  margin-bottom: 0.9em;
}

.btn-text {
  font-size: 0.875em;
  letter-spacing: 2px;
  text-transform: uppercase;
}

/* Image caption */
.aesop-parallax-sc-caption-wrap {
    font-family: 'Verlag', sans-serif;
    font-weight: 600;
    text-transform: uppercase;
    font-size: 0.875rem;
}
.wp-caption.alignleft {
  left: 0;
  margin-right: 60px;
}
.wp-caption.alignright {
  right: 0;
  margin-left: 60px;
}
@media (max-width: 768px) {
  .wp-caption .wp-caption-text {
    padding-left: 1.4rem;
    padding-right: 1.4rem;
  }
}
@media (min-width: 920px) {
  .wp-caption.alignleft {
    margin-left: calc( (50% - 700px/2) - 4.5rem );
  }
  .wp-caption.alignright {
    margin-right: calc( (50% - 700px/2) - 4.5rem );
  }
}
@media (max-width: 480px) {
  .wp-caption,
  .wp-caption.alignleft,
  .wp-caption.alignright,
  .wp-caption.aligncenter {
    margin-left: auto;
    margin-right: auto;
    float: none;
  }
}
.wp-caption,
.wp-caption.alignleft,
.wp-caption.alignright,
.wp-caption.aligncenter {
  margin-bottom: 25px;
  text-align: left;
}
.wp-caption .wp-caption-text, .credit {
  font-size: .8em;
  font-family: Lato,sans-serif;
  /* margin: 10px 0 0; */
  padding: 0;
  line-height: 1.3;
}
@media (max-width: 768px) {
  .wp-caption .wp-caption-text, .credit {
    width: calc(100% - 30px);
    margin: 5px auto;
  }
}

/* Mast */
.novella-entry .novella-entry-mast .novella-entry-mast-inner-wrap {
    position: relative;
    display: table-cell;
    vertical-align: middle;
    z-index: 2;
    width: 100%;
    padding: 35% 0 3% 0;
}


.novella-header .novella-story-nav {
    -webkit-transform: translate(0,0);
    -ms-transform: translate(0,0);
    transform: translate(0,0);
    position: static;
    clear: none;
}

.menu-open {
    /*overflow: scroll;*/
}

/* Document PDF */
.aesop-document-component a:hover {
    color: #d41;
}

.novella-chapter-toggle {
    color: #fff;
    text-transform: uppercase;
    font-family: "Verlag";
    font-size: .8em;
    font-weight: 600;
}

.dropcap {
    float: left;
    font-family: "Tungsten A", "Tungsten B", "Sentinel", serif;
    font-size: 5.4em;
    line-height: .785em;
    margin-right: .8rem;
    font-weight: 700;
    margin-top: .05em;
    margin-left: 0.025em;
}

.novella-chapter-toggle .novellacon {
    margin-right: 10px;
}

.novella-header .novella-nav-wrap ul li a {
    color: #fff;
    text-transform: uppercase;
    font-family: "Verlag";
    font-size: .8em;
    font-weight: 600;
}

.aesop-image-component .aesop-cap-cred {
    font-style: normal;
    margin-top: .25rem;
    color: #aaaaa7;
    font-size: 0.62em;
    text-transform: uppercase;
    font-weight: 700;
}

.novella-comments-wrap {
    background: #ffffff;
    display: none;
}

#disqus_thread {
  max-width: 700px;
  margin: 60px auto;
}
@media (max-width: 700px) {
  #disqus_thread {
    padding-left: 1.4rem;
    padding-right: 1.4rem;
  }
}


/* Post date */
.novella-entry-date {
    color: #fff;
    font-family: "Verlag", sans-serif;
    font-size: 12px;
    font-weight: 600;
    -webkit-font-smoothing: antialiased;
    text-transform: uppercase;
    text-shadow: 0 1px 1px rgba(0,0,0,.4);
}

.post-year {
    font-size: 15px;
    font-weight: 600;
    -webkit-font-smoothing: antialiased;
    /* margin-right: 0.2rem; */
}


/* Featured Image Author */
.novella-entry .novella-entry-mast  .novella-entry-author {
    color: #fff;
    display: block;
    font-family: "Verlag",sans-serif;
    text-transform: uppercase;
    font-weight: 700;
    text-shadow: 0 1px 1px rgba(0,0,0,.4);
    font-size: 12px;

}

/* "by" */
.novella-entry .novella-entry-mast  .novella-entry-author span {
    /* color: #939598; */
    font-family: "Sentinel SSm A", "Sentinel SSm B", "Sentinel", 'Verlag', serif;
    text-decoration: none;
    font-weight: 500;
    font-size: 13px;
    text-transform: none;
    text-shadow: 0 1px 1px rgba(0,0,0,.4);
    padding: 0 0.2rem;
}

/* Wrapper for featured image copy*/
ul.featured-image-copy {
    padding-left: 0;
    list-style: none;
    letter-spacing: 0.875px;
}

ul.featured-image-copy li {
    display: inline-block;
}

/* Featured Image Photo Credit */
ul.featured-image-copy li.featured-image-credit{
    float: right;
    font-style: normal;
    line-height: 3.5em;
    letter-spacing: 0.875px;
    color: #FFFFFF;
    display: block;
    font-family: "Verlag",sans-serif;
    text-transform: uppercase;
    font-weight: 700;
    text-shadow: 0 1px 1px rgba(0,0,0,.4);
    font-size: 12px;
}


/* Subtitle */
.subtitle {
  color: #FFFFFF;
  font-family: "Verlag", sans-serif;
  font-size: 20px;
  font-weight: 300;
  -webkit-font-smoothing: antialiased;
  text-transform: none !important;
  display: block;
  margin-bottom: 1rem;
  text-shadow: 0 1px 1px rgba(0,0,0,.4);
  line-height: 1.1em;
  letter-spacing: 0px;
}
.subtitle.emphasize {

  max-width: 760px;
  margin-left: auto; margin-right: auto;
}
@media (min-width: 769px) {
  .subtitle.emphasize {
    font-weight: 600;
    text-align: center;
  }
}


.novella-read-more .novella-read-more-title {
    font-family: "Verlag";
}

.novella-read-more-title, #novella-read-more {
    display: none;
}

.aesop-article-chapter-wrap .aesop-cover-title {
    letter-spacing: 1px;
    font-size: 1.5rem;
}

.novella-site-footer {
    background: #000;
}

.novella-site-footer p {
   color: #fff;
}

progress {
    position: absolute;
    left: 0;
    top: 0;
    z-index: -1;
    opacity: 0.20;
    /*filter: alpha(opacity=20);*/
    width: 100%;
    height: 50px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: 0;
    background-color: transparent;
    color: red;
}

.tm-social-share-bar {
    float: right;
    list-style: none;
}

.tm-social-share-bar li {
    float: left;
    list-style: none;
    display: inline-block;
    margin-right: 30px;
}

/* Menu Text Color */
.novella-header .novella-story-nav li a {
    color: #fff;
}

/* Menu Icon */
.novella-header .novella-story-nav li i {
    padding-right: 0;
}

.novella-header .novella-story-nav {
    float: left;
/*    top: -1px;
    position: absolute;*/
}

.novella-site-logo-small {
    background-image: url(http://www.texasmonthly.com/wp-content/themes/texas/images/sprites.png);
    background-position: -15px -15px;
    height: 44px;
    width: 46px;
}

/* Sub heading */
.sub_heading {
    color: #ffffff;
    margin-bottom: 30px;
}

/* Progress Bar Colors */
progress::-webkit-progress-value { background-color:#ffffff !important; }
progress::-moz-progress-bar { background-color:#ffffff !important; }


/* Sponsored tag */
.sponsored-show {
    display: none;
    width: 100%;
    background-color: #1f1f1f;
}

.sponsored-copy {
    text-align: left;
    padding: 15px 0;
    color: #ffffff;
    font-size: 0.65rem;
    text-transform: uppercase;
    line-height: 1.5rem;
    border: none;
    font-family: "Verlag";
    font-weight: bold;
    margin: 0 auto;
    display: table;
}

.aesop-timeline {
    z-index: 100;
}

/* Pull quote borders */
.aesop-quote-component.aesop-quote-type-pull.aesop-component-align-left {
    border-left: 5px solid #dd4411;
}

.aesop-image-component .aesop-image-component-image .aesop-image-component-caption {
    border-top: 5px solid #dd4411;
}

.aesop-quote-component.aesop-quote-type-pull.aesop-component-align-right{
    border-right: 5px solid #dd4411;
}

.aesop-quote-component.aesop-quote-type-pull.aesop-component-align-center {
    border-top: none;
    border-left: 3px solid #e3e3e1;
    padding-left: 1rem;
}
@media (min-width: 769px) {
  .novella-entry-title.mobile {
    display: none;
  }
}


/* Opener Media Background */

.novella-entry-mast-img {
    background-position: center center !important;
}
.novella-entry-mast-video,
.novella-entry-mast-media-background {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  height: 100%;
  width: 100%;
  overflow: hidden;
  z-index: 1;
}
.novella-entry-mast-media-background {
  transition: opacity 100ms ease;
}
.novella-entry-mast-video .aesop-component {
  margin: 0;
  padding: 0;
}

.novella-entry-mast-video .mejs-overlay,
.novella-entry-mast-video .mejs-controls {
  display: none !important;
}

.novella-entry-mast-video .mejs-container,
.novella-entry-mast-video .mejs-layers > div { /* hack to prevent video components from being resized */
    width: 100% !important;
    height: 100% !important;
    max-width: 100% !important;
}
.novella-entry-mast-video .wp-video {
    height: 100%;
    overflow: hidden;
}

.novella-entry-mast-video video,
.novella-entry-mast-video img.size-full {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

@media (min-aspect-ratio: 16/9) {
  .novella-entry-mast-video video {
    width: 100% !important;
    top: 50%;
    transform: translateY(-50%);
    max-width: none !important;
    height: auto !important;
  }
}
@media (max-aspect-ratio: 16/9) {
    .novella-entry-mast-video video {
        height: 100% !important;
        left: 50%;
        transform: translateX(-50%);
        width: auto !important;
        max-width: none !important;
    }
}

/* Misc. Images */

@media (max-width: 768px) {
  .novella-entry-mast-video img.size-full {
    width: 100% !important;
    max-width: none !important;
    height: auto !important;
  }
}

@media (max-width: 768px) {
  .novella-entry-mast-media-background {
    height: 225px;
  }
}

.novella-entry-mast-video img.size-full {
    height: auto !important;
    left: 50%;
    transform: translateX(-50%);
    width: 100% !important;
    max-width: none !important;

    object-fit: cover;
}

/* stretch and center */
@media (max-aspect-ratio: 16/9) {
    .novella-entry-mast-video img.size-full {
        left: 50%;
        transform: translateX(-50%);
        height: 100% !important;
        width: auto !important;
        height: auto;
        max-width: none;
    }
}

/* END Opener Media Background */

.aesop-stacked-gallery-wrap .aesop-stacked-img .aesop-stacked-caption,
.aesop-grid-gallery .aesop-grid-gallery-caption {
    background: none;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.4);
    font-family: "Verlag";
    font-size: 1em;
}
@media (max-width: 480px){
  .os-ios .aesop-stacked-img {
    background-attachment: local !important;
  }
}
@media (max-width: 768px) {
  .aesop-stacked-gallery-wrap .aesop-stacked-img {
    background-size: cover !important; /* hack to prevent layout issues on parallax images on mobile */
  }
}

.aesop-stacked-gallery-wrap .aesop-stacked-img {
    backface-visibility: hidden;
}

.aesop-video-component-caption, .aesop-component-caption{
    font-family: "Verlag";
    font-size: 1em;
    letter-spacing: 0.25px;
}


.aesop-audio-component h1,
.aesop-audio-component h2,
.aesop-audio-component h3,
.aesop-audio-component h4,
.aesop-audio-component h5 {
    font-family: "Verlag";
    font-size: 1em;
}

.aesop-image-component .aesop-image-component-image .aesop-image-component-caption {
    font-family: "Sentinel SSm A", "Sentinel SSm B", "Sentinel", serif;
    font-size: 1rem;
    font-weight: 600;
    -webkit-font-smoothing: antialiased;
}

.aesop-quote-component.aesop-quote-type-pull.aesop-component-align-left {
    background: url("assets/img/pull-quote.jpg") no-repeat;
    border-left: none;
    padding-left: 2.5rem;
    margin-left: 0;
    background-position: 48px 0px;
    padding-top: 3.5rem;
}

.aesop-quote-component.aesop-quote-type-pull.aesop-component-align-right {
    background: url("assets/img/pull-quote.jpg") no-repeat;
    border-right: none;
    padding-left: 2.5rem;
    margin-right: 0;
    background-position: 48px 0px;
    padding-top: 3.5rem;
}

blockquote:before, blockquote:after {
    content: none;
}

.aesop-quote-component blockquote {
    border-left: 0;
    margin: 0;
    padding: 2rem;
    font-style: italic;
    width: 100%;
    font-size: 1.5em!important;
    line-height: 1.1em;
    font-weight: 700;
}

.sponsored-image {
    display: inline-block;
    margin-left: 10px;
    max-height: 35px;
    vertical-align: bottom;
    width: auto;
}

.sponsored-box {
    margin: 0 10px;
}

.sponsored-title {
    margin-top: 10px;
    font-family: "Verlag"
}

div.div-gpt-ad{
    width: 100%;
    margin: 0px auto 1.8em auto;
    display: block;
    max-width: 728px;
}

.sponsored-block {
    display: none;
}

/* Removing overlay of article photo */
.novella-post-adjacent:after, .novella-entry .novella-entry-mast .novella-entry-mast-img:after {
    /*background: none !important;*/

    /* IE10+ */
    background: none;

    /* Mozilla Firefox */
    background: none;

    /* Opera */
    background: none;

    /* Webkit (Safari/Chrome 10) */
    background: none;

    /* Webkit (Chrome 11+) */
    background: none;

    /* W3C Markup */
    background: none;

}

.stButton .stLarge {
    display: block;
    height: 24px !important;
    width: 24px !important;
    position: relative;
}

.stLarge {
    background-image: none !important;
}

.st_twitter_large .stLarge, .st_facebook_large .stLarge {
    background-image: url('assets/img/social-icons.png') !important;
    background-repeat: no-repeat;
}

.st_facebook_large .stLarge {
    background-position: -20px -10px;
    background-size: 45px !important;
}
.st_facebook_large .stLarge:hover{
    background-position: -20px -46px !important;
    background-size: 45px !important;
}

.st_twitter_large .stLarge {
  background-position: -3px -10px;
  background-size: 45px !important;
}
.st_twitter_large .stLarge:hover{
  background-position: -3px -46px !important;
  background-size: 45px !important;
}

/* Add space between title and subtitle */
.single-post .subtitle {
    margin-top: 16px;
    margin-top: 1rem;
    max-width: 960px;
}

/* Make centered pullquotes use the same text style as the body text */
.aesop-quote-component.aesop-component-align-center {
    padding-top: 0 !important;
}
.aesop-quote-component.aesop-component-align-center blockquote {
    font-family: "Sentinel SSm A", "Sentinel SSm B", Sentinel, serif;
    font-size: 16px !important;
    font-size: 1rem !important;
    font-weight: 300;
    font-style: normal;
    line-height: 1.7;
}

/* Hidden Texas Feature */

.mast-title {
    font-family: "Trump Gothic West";
    font-size: 66px;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 14px;
    text-shadow: 6px 6px 2px rgba(0, 0, 0, 0.18);
    font-weight: 800;
}
@media (min-width: 768px) {
  .mast-title { color: white; font-size: 102px; }
}
.hidden-texas-title {
  position: relative;
}
.hidden-texas-title:after {
  content: " ";
  display: block;
  position: absolute;
  bottom: -24px;
  left: 50%;
  height: 24px;
  width: 24px;
  background: transparent url(/wp-content/themes/tm-features/assets/img/texas@2x.png) scroll 0 0 no-repeat;
  background-size: 24px 24px;
  margin-left: -24px;
}
.hidden-texas-opener-graphic {
  margin-top: -8%;
}
@media (max-width: 768px) {
  .hidden-texas-opener-graphic {
    display: none;
  }
}

.section-nav {
  padding: 0;
}
.section-nav .section-label {
  margin: 0;
}
.hidden-texas-section-list {
  list-style: none;
  text-align: center;
  padding: 0 !important;
  margin-bottom: 2.5em;
}
.hidden-texas-section-list li {
  position: relative;
  display: inline-block;
  padding: 0 15px;
}
.hidden-texas-section-list li figure {
  display: none;
}
.hidden-texas-section-list li a {
  /*font-family: "Verlag";
  font-weight: 600;*/
  font-size: 28px;
  color: #000 !important;
}
.hidden-texas-section-list li:after {
  display: block;
  content: "✦";
  position: absolute;
  right: -9px;
  top: 50%;
  margin-top: -16px;
  color: #c6ab60;
}
.hidden-texas-section-list li:last-child:after {
  display: none;
}

.section-title, .section-subtitle, .section-icon {
  text-align: center;
}
.section-title {
  font-family: "Surveyor SSm A", "Surveyor SSm B";
  font-style: normal;
  font-weight: 400;
  font-size: 48px;
  text-transform: uppercase;
  letter-spacing: 3px;

  margin-top: 0.25em;
}
.section-title small {
  text-transform: none;
  font-style: italic;
  color: inherit;
}
.section-subtitle {
  font-family: "Verlag", sans-serif;
  font-weight: 400;
  font-size: 24px;
  letter-spacing: 1px;
  margin-bottom: 1.414em;
}

@media (max-width: 560px) {
  .section-title { font-size: 28px; }
  .section-subtitle { font-size: 18px; }
}

.place-card h4 {
  font-family: "Verlag", Sentinel, serif;
  font-weight: 600;
  letter-spacing: 0;
  margin-bottom: 0.33em;
}
.place-card .place-location p {
  font-family: "Surveyor SSm A", "Surveyor SSm B";
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  margin-bottom: 0.5em;
}
.place-location a i {
    color: #cccccc !important;
    margin-right: 3px;
}
.place-location {
  margin-bottom: 0.75em;
}
.place-location, .place-location a {
    color: #000000 !important;
}
.place-card .place-blurb p,
.place-card .place-extra p {
  font-size: 0.9rem;
  line-height: 1.3;
}
.place-card .place-extra p {
  font-family: "Verlag";
  color: #444;
}
.place-card .place-extra p strong {

  font-weight: 600;
  font-style: italic;
}

/* END Hidden Texas Feature */

/* Media Queries */
@media only screen and (min-width: 769px) {



    /* Removing overlay of article photo */
    .novella-post-adjacent:after, .novella-entry .novella-entry-mast .novella-entry-mast-img:after {
        /*background: none !important;*/

        /* IE10+ */
        background: -ms-linear-gradient(bottom, rgba(0,0,0,1) 0%, rgba(0,0,0,0) 50%);

        /* Mozilla Firefox */
        background: -moz-linear-gradient(bottom, rgba(0,0,0,1) 0%, rgba(0,0,0,0) 50%);

        /* Opera */
        background: -o-linear-gradient(bottom, rgba(0,0,0,1) 0%, rgba(0,0,0,0) 50%);

        /* Webkit (Safari/Chrome 10) */
        background: -webkit-gradient(linear, left bottom, left top, color-stop(0, rgba(0,0,0,1)), color-stop(50, rgba(0,0,0,0)));

        /* Webkit (Chrome 11+) */
        background: -webkit-linear-gradient(bottom, rgba(0,0,0,1) 0%, rgba(0,0,0,0) 50%);

        /* W3C Markup */
        background: linear-gradient(to top, rgba(0,0,0,1) 0%, rgba(0,0,0,0) 50%);

    }

    .novella-entry .novella-entry-mast .novella-entry-cats, .novella-entry .novella-entry-mast .novella-entry-cats a {
        font-family: 'Verlag';
        font-size: 14px;
        font-weight: 900;
        line-height: 19px;
        letter-spacing: .075em;
        text-transform: uppercase;
    }

    .novella-entry .novella-entry-mast .novella-entry-mast-inner-wrap .novella-entry-mast-inner {
        max-width: 90%;
    }


    /* Story Main Title */
    .novella-entry .novella-entry-mast .novella-entry-title {
        background: 0 0;
        color: #ffffff;
        font-family: "Sentinel",serif;
        position: static;
        text-transform: none;
        margin-top: 10px;
        margin-top: .625rem;
        text-shadow: 0 0 6px rgba(0,0,0,.5);
        font-size: 4rem;
        font-weight: 900;
        line-height: 0.9em;
        margin-bottom: 0;
        clear: left;
    }

    /* Mobile Featured Image Photo Credit */
    .featured-image-credit-mobile span{
        display: none;
    }
}

@media only screen and (max-width: 768px) {

    div.div-gpt-ad{
        width: 100%;
        margin: 0px auto 1.8em auto;
        display: block;
        max-width: 300px;
    }


    .novella-entry-cats a{
        color: #939598;
    }

    /* Subtitle */
    .subtitle {
        color: #000000;
        font-family: "Verlag", sans-serif;
        font-size: 1.1rem;
        font-weight: 300;
        -webkit-font-smoothing: antialiased;
        text-transform: none !important;
        display: block;
        margin-bottom: 1rem;
        text-shadow: none;
        line-height: 1.1em;
    }

    .novella-entry-date {
        color: #000000;
        font-family: "Verlag", sans-serif;
        font-size: 12px;
        font-weight: 600;
        -webkit-font-smoothing: antialiased;
        text-transform: uppercase;
        text-shadow: none;
    }

    .post-year {
        font-size: 15px;
    }

    .novella-entry .novella-entry-mast .novella-entry-author span,
    ul.featured-image-copy li.featured-image-credit  {
        text-shadow: none;
    }

    .novella.page .novella-entry .novella-entry-title,
    .novella.single .novella-entry .novella-entry-title {
        font-size: 2.175em;
        margin-bottom: .6rem;
    }

    .featured-image-credit span{
        display: none;
    }


    /* Mobile Featured Image Photo Credit */
    .featured-image-credit-mobile span{
        text-align: right;
        font-style: normal;
        line-height: 1.3;
        letter-spacing: 0;
        color: #939598;
        font-family: "Verlag",sans-serif;
        text-transform: uppercase;
        font-weight: 700;
        text-shadow: none;
        font-size: 11px;
        padding: 0.5em;
        display: block;
    }

}

@media (max-width: 768px) {
    .novella.page .novella-entry .novella-entry-mast-inner, .novella.single .novella-entry .novella-entry-mast-inner {
        margin-top: 250px;
        width: 100%;
    }

}

@media only screen and (max-width: 480px) {

    ul.featured-image-copy li.featured-image-credit  {
        float: left;
    }

    progress {
        display: none;
    }

     .featured-image-credit span{
        display: none;
    }

    .novella.page .novella-entry .novella-entry-title,
    .novella.single .novella-entry .novella-entry-title {
        font-size: 1.875em;
        margin-bottom: .6rem;
    }

}

/* Custom Opener */

.novella-entry .novella-entry-mast.full-frame {
  background-color: #000;
  width: 100%;
}
.novella-entry-mast.full-frame .novella-entry-mast-media-background > p,
.novella-entry-mast.full-frame .novella-entry-mast-media-background a {
    margin: 0 !important;
    height: 100%;
}
.novella-entry-mast img.alignnone,
.novella-entry-mast img.alignleft,
.novella-entry-mast img.alignright {
  margin: 0;
}
.novella-entry-mast.full-frame .novella-entry-mast-inner-wrap {
  padding: 2% 0 3%;
}
@media (min-width: 768px) {
  .novella-entry-mast.full-frame .novella-entry-mast-inner-wrap {
    height: calc( 100vh - 50px );
  }
}
.novella-entry-mast.full-frame ul.featured-image-copy {
  text-align: center;
}
.novella-entry-mast.full-frame ul.featured-image-copy li {
  float: none !important;
}
@media (max-width: 768px) {
  .novella-entry .novella-entry-mast.full-frame { background-color: transparent; }
  .novella-entry .novella-entry-mast.full-frame .mejs-overlay.mejs-layer.mejs-overlay-play {
    display: none;
  }
  .novella-entry-mast.full-frame ul.featured-image-copy {
    text-align: left;
  }
  .features-opener-content {
    display:none;
  }
}

@media (min-width: 480px) and (max-width: 768px) {
  .novella-entry .novella-entry-mast.full-frame .novella-entry-mast-inner {
    margin-top: 62vh;
  }
  .novella-entry-mast.full-frame .novella-entry-mast-media-background {
    height: 58vh;
  }
}



/*
 * Tooltips
 */

.tooltip {
  transition: color .1s linear, border .1s linear;
  padding: 3px 2px;
  border-bottom: 1px dashed #999;
  border-radius: 1px;
}
.tooltip:hover {
  color: #000;
  border-color: #000;
}
.tooltipster-sidetip .tooltipster-box {
  background: #000;
  border-radius: 2px;
  box-shadow: 2px 2px 6px rgba(25,25,25,0.5);
}
.tooltipster-sidetip .tooltipster-arrow-background {
  border-top-color: #000;
}
.tooltipster-sidetip.tooltipster-top .tooltipster-arrow-background {
  border-top-color: #000;
}
.tooltipster-content {
  font-family: Verlag, sans-serif;
  font-size: 16px;
  font-weight: 600;
}


/* AD PLACEMENTS */

.novella-entry-content div[class^="ad-tag"],
.novella-entry-content .ad {
  display: block;
  text-align: center;
  margin: 30px auto;
}

.novella-entry-content div[class^="ad-tag"]:before,
.novella-entry-content .ad:before {
    display: block;
    content: "Advertisement";
    font-family: Arial, sans-serif;
    text-transform: uppercase;
    font-size: 11px;
    letter-spacing: 0.5px;
    text-align: center;
    width: 100%;
    color: #888;
    margin-bottom: 6px;
}
.novella-entry-content .ad-video > * {
    max-width: 700px;
    margin: 0 auto;
}

/* ADMIN */

.aesop-gallery-component {
  position: relative;
}
a.aesop-gallery-edit {
  color: rgba(25,25,25, 0.31) !important;
  font-family: Verlag;
  font-size: 10px;
  text-transform: uppercase;
  position: absolute;
  left: 10px;
  top: 10px;
  z-index: 999999;
  background: rgba(255, 255, 255, 0.32);
  width: auto;
  padding: 3px 6px 2px;
  font-weight: 800;
  letter-spacing: 1px;
  border-radius: 3px;
  border: 1px solid rgba(148, 148, 148, 0.51);
  line-height: 1.2;
  height: auto !important;
}



/* Player */

.play-button {
  cursor: pointer;
}
.play-button .player-icon--pause {
  display: none;
}
.play-button.player-state--playing .player-icon--play {
  display: none;
}
.play-button.player-state--playing .player-icon--pause {
  display: block;
}

/* Ads */
.novella-entry [class^="ad-tag-"] {
    margin-bottom: 2rem;
    margin-top: 2rem;
    text-align: center;
    padding-left: 1.4rem;
        padding-right: 1.4rem;
}

.novella-entry [class^="ad-tag-"]:before {
    display: block;
    margin-bottom: 7px;
    content: "Advertisement";
    font-family: Helvetica,Arial,sans-serif;
    text-transform: uppercase;
    font-size: 9px;
    line-height: 1;
    letter-spacing: 1.22px;
    color: #6b6b6b;
}

